.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c807.component_ContentDisplay_Content {
 } #c1022.component_ContentDisplay_Content {
 } .media_embed {width: 100%;max-width: 560px;position: relative;margin: 0 auto;}.media_embed iframe {width: 100% !important;}
